Subject: Re: Job | Project ,Manager remote screening
From: Kamal Dev Thakur <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 20:27:04 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

46 Applicants

View All

Kamal Dev Thakur
My self Kamal Dev Thakur. I am belongs to Bilaspur HP. I have completed my BCA & MCA from Punjab Technical University Jalandhar . I have also done 3 month diploma in computer Hardware and Networking. I have 1 year experience as CPA executive (Process Argri loan file under HDFC Bank) in Doger and Company. Currently I am working as Resident Engineer (Team Leader) in Center Govt. Project, Department of Revenue, CGST Office, Shimla on behalf of Aforeserve.com ltd. under vendor HPE Pvt. ltd. from October 2017 to present.

Shortlist

Reject

Current Designation Resident Engineer
Current Company Aforeserve.Com Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chandigarh, Himachal Pradesh - Other
Education
MCA
Punjab Technical University (PTU)
BCA
Punjab Technical University (PTU)
Key Skills
hardware networking, windows installation, network printer installation, lan configuration, desktop support engineer, technical support, networking, software installation, hardware & software, incident managment, ups troublshooting, team leading

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem